Subject: SL8

From: "Edmond Arredondo" <[email-masked]>
Date: Wed, 12 Jul 2006 03:29:24 -0540

eye on me again, that  they hadn't  forgotten me, or  if they had forgotten,
that freedom must be set aside, be it ritual or superstition or limitation
     No,  he couldn't  shut himself up. He was on the pockets now.  I had no
the alhatross? Why don't you eat? Son, you're bone and feathers!"